[connection]
id=primary-if
type=ethernet
autoconnect-priority=-999
permissions=

[ethernet]
mac-address={{ hostvars[inventory_hostname].facter_networking.interfaces["enp0s31f6"].mac }}
mac-address-blacklist=

[ipv4]
dns-search=
method=auto

[ipv6]
addr-gen-mode=stable-privacy
dns-search=
method=auto
